Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sourceforge.pmd.cpd
Interface Renderer

All Known Implementing Classes:
  CSVRenderer, SimpleRenderer, XMLRenderer

public interface Renderer

Author:
  Philippe T'Seyen

Method Summary
`java.lang.String` | `render(java.util.Iterator matches)`

Method Detail

### render

    public java.lang.String render(java.util.Iterator matches)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002-2006 InfoEther. All Rights Reserved.